body,h1,h2,h3,h4,h5{
	font-family: Poppins, sans-serif;
}

body {font-size:16px;
}

.intro{
	font-weight: bolder; 
	font-size: 18px;
}
#opleidingen{
	font-weight:900; 
	font-size: 15px;
}
#ervaringen{
	font-weight: 900;
	font-size: 15px;
}

 #hobby {
	 font-weight: 900;
	 font-size: 15px;
 }
 
 #portfoto{
	 transform: rotate(90deg);
	float: right;
	margin-top: 48px;
 }
 
 .marathon{
	 margin-left: 40px;
}

.portfolio{
	font-weight: bold;
	font-size: 15px;
}